5,601,062 Members 45,706 Now Online
XDA Developers Android and Mobile Development Forum

can't install CM9 by quarx on defy + !

Tip us?
 
alvin182
Old
(Last edited by alvin182; 16th April 2012 at 11:21 PM.)
#1  
alvin182's Avatar
Senior Member - OP
Thanks Meter 17
Posts: 106
Join Date: Apr 2012
Location: Madrid
Exclamation can't install CM9 by quarx on defy + !

hey guys i did this method for root the phone
http://forum.xda-developers.com/show....php?t=1542956

i could install CM7.2 , white rabbit etc but i tried with cm9 and nothing!
when i reboot it enters on bootmode with 4 errors!
i flashed the cm9 kernel and everything and nothing

what happens?
thank you!
 
andr0idfreak
Old
#2  
andr0idfreak's Avatar
Senior Member
Thanks Meter 244
Posts: 1,003
Join Date: Sep 2008
Location: Mumbai
You shouldn't have flashed cm9 kernel as stock gb kernel would have worked just fine.

Go back to your stock ROM with stock kernel and then flash cm9 again without flashing any kernel.

This method worked on my defy+ without any issues.
Current Phone: Nexus 4, Palm Pixi Plus (CDMA)
Tablet : B&N Nook HD+

Previous Phones: Motorola Electrify (GSM mode), Motorola Defy+, Samsung Galaxy Apollo, Nokia N73, Imate Jamin
 
alvin182
Old
(Last edited by alvin182; 17th April 2012 at 07:00 AM.)
#3  
alvin182's Avatar
Senior Member - OP
Thanks Meter 17
Posts: 106
Join Date: Apr 2012
Location: Madrid
ohhh okay thank you!
i cant downgrade to my stock rom ,
it can be this one?
DEFYPLUS_U3_4.5.1-134_DFP-231_CEE_ROOTED_No_Signed.sbf
i have now with cm7.2 kernel 2.6.32.9 ge281b6e hudsoncm@il93lnxdroid51 #1
 
andr0idfreak
Old
#4  
andr0idfreak's Avatar
Senior Member
Thanks Meter 244
Posts: 1,003
Join Date: Sep 2008
Location: Mumbai
3
Quote:
Originally Posted by alvin182 View Post
ohhh okay thank you!
i cant downgrade to my stock rom ,
it can be this one?
DEFYPLUS_U3_4.5.1-134_DFP-231_CEE_ROOTED_No_Signed.sbf
i have now with cm7.2 kernel 2.6.32.9 ge281b6e hudsoncm@il93lnxdroid51 #1
Any stock ROM having Android version 2.3.4 or above will do. But it should have stock GB kernel. In my case I was on 4.5.1-134_DFP-1321 (Asia Retail firmware android 2.3.6) and my kernel version is 2.6.32.9-gbdd614e tvwm73@zch45lnxdroid54#1
 
BreakShadow
Old
#5  
BreakShadow's Avatar
Senior Member
Thanks Meter 47
Posts: 322
Join Date: Mar 2012
Location: Kolkata
Use 1321...don't flash kernel and install cm9...works fine on my Defy+

Sent from my MB526 using XDA
 
ppero196
Old
#6  
ppero196's Avatar
Recognized Contributor
Thanks Meter 1178
Posts: 3,052
Join Date: Apr 2012
Location: Drniš

 
DONATE TO ME
If its not working, use Epsy's build.

Sent from my MB525 using XDA
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


TRENDING IN THEMER...